summarylogtreecommitdiffstats
path: root/eaglemode.install
diff options
context:
space:
mode:
Diffstat (limited to 'eaglemode.install')
-rw-r--r--eaglemode.install12
1 files changed, 12 insertions, 0 deletions
diff --git a/eaglemode.install b/eaglemode.install
new file mode 100644
index 000000000000..44adcaf1befa
--- /dev/null
+++ b/eaglemode.install
@@ -0,0 +1,12 @@
+post_install() {
+ update-desktop-database -q
+ which xdg-icon-resource 1>/dev/null 2>/dev/null && xdg-icon-resource forceupdate || true
+}
+
+post_upgrade() {
+ post_install $1
+}
+
+post_remove() {
+ post_install $1
+}